HyPhy message board
http://www.hyphy.org/cgi-bin/hyphy_forums/YaBB.pl
HYPHY Package >> HyPhy bugs >> BGM CO-EVOLUTION CRASHED
http://www.hyphy.org/cgi-bin/hyphy_forums/YaBB.pl?num=1360609413

Message started by Catherine Macken on Feb 11th, 2013 at 11:03am

Title: BGM CO-EVOLUTION CRASHED
Post by Catherine Macken on Feb 11th, 2013 at 11:03am
I am running BGM co-evolution from QuickSelectionDetection.bf. I am using the HKY-GM model of evolution, and estimating dN/dS only. My analysis crashes with the attached error message in Phase 4. This is a dataset for which I have successfully run and FEL analysis, so I am hoping it is not a problem with the dataset.
BGM_CoEvolveCrash.png (19 KB | 0 )

Title: Re: BGM CO-EVOLUTION CRASHED
Post by Art F. Poon on May 16th, 2013 at 12:13am
Hi Catherine,
This error comes up when the version of HyPhy is not compatible with the Bayesian network code revision - I've been developing the BN code separately from the main HyPhy code so there are often version conflicts.  If you let me know what version you're running and the build script you're using to compile (are you compiling from source?) then I can help with this.
Best,
- Art.

Title: Re: BGM CO-EVOLUTION CRASHED
Post by rss on Sep 27th, 2013 at 8:57am
I was having the same problem.  I'm running HYPHY 2.1120130509beta(MP) for Linux from the command line, and compiled it using the included makefile.  Which version should I use to get the coevolution code to run?

Thanks a lot!

HyPhy message board » Powered by YaBB 2.5.2!
YaBB Forum Software © 2000-2022. All Rights Reserved.